/*! http://responsiveslides.com v1.55 by @viljamis */

.container-chapeaux {
	  float: left;
  width: 225px;
 height: 270px;
   -webkit-border-radius: 5px 5px 5px 5px ;
  -moz-border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
   background:  url(polaroid.png) no-repeat center;
   background-size: 100% 100%;
     -webkit-box-shadow: 10px 5px 9px rgba(0, 0, 0, .5);
          box-shadow: 10px 5px 9px rgba(0, 0, 0, .5);
    cursor: url('../../../design/icones-site/arrow.cur'), default;

}

.wrapper {
  width: 200px;
 height: 200px;
}
	
.rslides_container {
  margin: 17px auto auto 13px;
  position: relative;
  float: left;
  width: 100%; 
  }
.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
     cursor: url('../../../design/icones-site/select.cur'), pointer;

  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
